.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.447192,0.000000,0.000000,0.447192,0,0);-ms-transform:matrix(0.447192,0.000000,0.000000,0.447192,0,0);-webkit-transform:matrix(0.447192,0.000000,0.000000,0.447192,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-6.669980px;}
.ls2{letter-spacing:-1.742400px;}
.ls10{letter-spacing:-0.525888px;}
.ls1{letter-spacing:-0.422400px;}
.ls4{letter-spacing:-0.003168px;}
.ls5{letter-spacing:-0.002640px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.002112px;}
.lse{letter-spacing:0.002640px;}
.ls9{letter-spacing:0.005280px;}
.lsc{letter-spacing:0.097680px;}
.lsa{letter-spacing:0.174240px;}
.ls15{letter-spacing:0.179520px;}
.ls11{letter-spacing:0.327360px;}
.ls12{letter-spacing:0.359040px;}
.ls14{letter-spacing:0.369600px;}
.ls8{letter-spacing:0.401280px;}
.lsd{letter-spacing:0.406560px;}
.ls7{letter-spacing:0.419760px;}
.ls6{letter-spacing:0.427680px;}
.lsb{letter-spacing:0.543840px;}
.ls16{letter-spacing:0.612480px;}
.ls13{letter-spacing:1.239744px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-2.958912px;}
.ws2c{word-spacing:-0.002112px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.002640px;}
.ws1{word-spacing:0.003168px;}
.ws2b{word-spacing:0.050160px;}
.ws17{word-spacing:0.076560px;}
.ws36{word-spacing:0.330000px;}
.ws34{word-spacing:0.351120px;}
.ws20{word-spacing:0.570240px;}
.ws32{word-spacing:0.572880px;}
.ws8{word-spacing:0.702240px;}
.ws15{word-spacing:0.741840px;}
.ws3{word-spacing:0.773520px;}
.ws1d{word-spacing:0.802560px;}
.ws16{word-spacing:0.873840px;}
.ws14{word-spacing:1.103520px;}
.ws1a{word-spacing:1.156320px;}
.ws31{word-spacing:1.237632px;}
.ws24{word-spacing:1.264560px;}
.ws1b{word-spacing:1.372800px;}
.ws26{word-spacing:1.386000px;}
.ws1c{word-spacing:1.422960px;}
.ws18{word-spacing:1.515360px;}
.ws5{word-spacing:1.562880px;}
.ws10{word-spacing:1.921920px;}
.ws30{word-spacing:2.181696px;}
.wse{word-spacing:2.283600px;}
.ws4{word-spacing:2.383920px;}
.ws2a{word-spacing:2.415600px;}
.wsb{word-spacing:2.478960px;}
.ws3c{word-spacing:2.669040px;}
.ws1f{word-spacing:2.724480px;}
.wsd{word-spacing:2.830080px;}
.ws9{word-spacing:2.919840px;}
.ws22{word-spacing:3.051840px;}
.ws29{word-spacing:3.276240px;}
.ws3a{word-spacing:3.484800px;}
.wsc{word-spacing:3.669600px;}
.ws3e{word-spacing:4.028640px;}
.ws19{word-spacing:4.107840px;}
.ws33{word-spacing:4.693920px;}
.ws7{word-spacing:4.905120px;}
.ws38{word-spacing:5.066160px;}
.ws12{word-spacing:5.203440px;}
.ws27{word-spacing:5.525520px;}
.wsf{word-spacing:5.694480px;}
.wsa{word-spacing:6.652800px;}
.ws37{word-spacing:6.798000px;}
.ws2d{word-spacing:6.819648px;}
.ws35{word-spacing:7.088400px;}
.ws3b{word-spacing:7.159680px;}
.ws1e{word-spacing:7.164960px;}
.ws39{word-spacing:7.172880px;}
.ws23{word-spacing:7.241520px;}
.ws2e{word-spacing:8.082624px;}
.ws13{word-spacing:8.374080px;}
.ws25{word-spacing:8.537760px;}
.ws11{word-spacing:9.108000px;}
.ws28{word-spacing:9.366720px;}
.ws6{word-spacing:9.416880px;}
.ws21{word-spacing:13.889040px;}
.ws3d{word-spacing:16.576560px;}
._3{margin-left:-5.016000px;}
._1{margin-left:-3.300000px;}
._2{margin-left:-1.586640px;}
._5{width:1.066560px;}
._4{width:2.381280px;}
._0{width:27.219456px;}
.fc1{color:rgb(66,45,128);}
.fc3{color:rgb(50,50,50);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:17.600000px;}
.fs7{font-size:19.360000px;}
.fs9{font-size:21.120000px;}
.fs8{font-size:22.880000px;}
.fs6{font-size:26.400000px;}
.fs5{font-size:31.680000px;}
.fs2{font-size:38.720000px;}
.fs0{font-size:42.240000px;}
.fs3{font-size:50.636800px;}
.fs1{font-size:56.320000px;}
.fs4{font-size:133.399600px;}
.y0{bottom:0.000000px;}
.y88{bottom:136.624204px;}
.y89{bottom:136.624519px;}
.y86{bottom:147.639237px;}
.y87{bottom:147.643330px;}
.y85{bottom:164.167452px;}
.y84{bottom:175.186578px;}
.y83{bottom:192.501536px;}
.y72{bottom:202.243789px;}
.y82{bottom:203.520661px;}
.y81{bottom:214.539787px;}
.y71{bottom:215.623379px;}
.y80{bottom:225.558912px;}
.y70{bottom:229.002970px;}
.y7f{bottom:236.578037px;}
.y6f{bottom:242.382560px;}
.y7e{bottom:247.597162px;}
.y6e{bottom:262.845672px;}
.y7d{bottom:266.486551px;}
.y6d{bottom:276.225262px;}
.y7c{bottom:277.505676px;}
.y7b{bottom:288.524802px;}
.y6c{bottom:289.604852px;}
.y7a{bottom:299.543927px;}
.y6b{bottom:310.067964px;}
.y79{bottom:310.563052px;}
.y78{bottom:321.582177px;}
.y6a{bottom:323.447554px;}
.y77{bottom:332.601302px;}
.y69{bottom:336.827145px;}
.y76{bottom:343.620427px;}
.y68{bottom:350.206735px;}
.y75{bottom:354.639553px;}
.y67{bottom:363.586326px;}
.y74{bottom:365.658048px;}
.y66{bottom:376.965916px;}
.y73{bottom:378.251289px;}
.y65{bottom:397.429028px;}
.y64{bottom:410.808618px;}
.y63{bottom:424.188209px;}
.y62{bottom:437.567799px;}
.y61{bottom:450.947390px;}
.y60{bottom:472.985404px;}
.y5f{bottom:486.364994px;}
.y5e{bottom:499.744585px;}
.y5d{bottom:513.124175px;}
.y5c{bottom:535.162189px;}
.y5b{bottom:548.541780px;}
.y5a{bottom:561.921370px;}
.y59{bottom:575.300961px;}
.y58{bottom:595.764072px;}
.y39{bottom:603.432377px;}
.y57{bottom:609.143663px;}
.y38{bottom:616.811968px;}
.y56{bottom:622.523253px;}
.y37{bottom:630.191558px;}
.y55{bottom:644.561267px;}
.y11{bottom:648.282513px;}
.y36{bottom:650.654670px;}
.ya3{bottom:655.381739px;}
.y54{bottom:657.940858px;}
.y35{bottom:664.034260px;}
.ya2{bottom:668.761330px;}
.y10{bottom:669.060841px;}
.y53{bottom:671.320448px;}
.y34{bottom:677.413851px;}
.ya1{bottom:682.140920px;}
.y52{bottom:684.700039px;}
.yf{bottom:689.839169px;}
.y33{bottom:690.793441px;}
.ya0{bottom:704.178934px;}
.y51{bottom:705.163150px;}
.ye{bottom:710.617497px;}
.y32{bottom:711.256552px;}
.y9f{bottom:717.558525px;}
.y50{bottom:718.542741px;}
.y31{bottom:724.636143px;}
.y9e{bottom:730.938115px;}
.yd{bottom:731.395825px;}
.y4f{bottom:731.922331px;}
.y30{bottom:738.015733px;}
.y9d{bottom:744.317706px;}
.y4e{bottom:746.089373px;}
.y2f{bottom:751.395324px;}
.yc{bottom:752.174153px;}
.y4d{bottom:752.385443px;}
.y9c{bottom:757.697296px;}
.y2e{bottom:765.562366px;}
.y4c{bottom:765.765033px;}
.y9b{bottom:771.076887px;}
.y2d{bottom:771.858435px;}
.yb{bottom:772.952481px;}
.y4b{bottom:779.144624px;}
.y9a{bottom:784.456477px;}
.y2c{bottom:785.238026px;}
.y2a{bottom:785.238240px;}
.y2b{bottom:788.386257px;}
.y4a{bottom:792.524214px;}
.ya{bottom:793.730810px;}
.y29{bottom:798.617831px;}
.y27{bottom:798.623340px;}
.y28{bottom:801.766062px;}
.y99{bottom:804.919589px;}
.y49{bottom:805.903805px;}
.y26{bottom:812.002931px;}
.y9{bottom:814.509138px;}
.y98{bottom:818.299179px;}
.y48{bottom:819.283395px;}
.y97{bottom:831.678770px;}
.y25{bottom:832.466042px;}
.y47{bottom:832.662985px;}
.y8{bottom:835.287466px;}
.y96{bottom:845.058360px;}
.y24{bottom:845.845633px;}
.y46{bottom:846.042576px;}
.y7{bottom:856.065794px;}
.y23{bottom:859.225223px;}
.y95{bottom:865.521472px;}
.y45{bottom:866.505687px;}
.y6{bottom:876.844122px;}
.y94{bottom:878.901062px;}
.y22{bottom:879.688335px;}
.y44{bottom:879.885278px;}
.y93{bottom:892.280652px;}
.y21{bottom:893.067925px;}
.y43{bottom:893.264868px;}
.y5{bottom:897.622450px;}
.y20{bottom:906.447515px;}
.y42{bottom:906.644459px;}
.y92{bottom:912.743764px;}
.y4{bottom:918.400778px;}
.y1f{bottom:919.827106px;}
.y41{bottom:920.024049px;}
.y91{bottom:926.123354px;}
.y3{bottom:939.179106px;}
.y90{bottom:939.502945px;}
.y1e{bottom:940.290217px;}
.y40{bottom:940.487161px;}
.y1d{bottom:953.669808px;}
.y3f{bottom:953.866751px;}
.y2{bottom:959.957434px;}
.y8f{bottom:961.540959px;}
.y3e{bottom:967.246342px;}
.y1c{bottom:974.132919px;}
.y8e{bottom:974.920550px;}
.y1{bottom:980.735762px;}
.y1b{bottom:987.512510px;}
.y3d{bottom:987.709453px;}
.y8d{bottom:988.300140px;}
.y1a{bottom:1000.892100px;}
.y3c{bottom:1001.089044px;}
.y8c{bottom:1001.679730px;}
.y13{bottom:1005.483009px;}
.y12{bottom:1007.229204px;}
.y19{bottom:1014.271691px;}
.y3b{bottom:1014.468634px;}
.y8b{bottom:1015.059321px;}
.y18{bottom:1042.605953px;}
.y3a{bottom:1042.802539px;}
.y8a{bottom:1044.967127px;}
.y14{bottom:1142.114468px;}
.y16{bottom:1143.827321px;}
.y15{bottom:1143.840629px;}
.y17{bottom:1145.002542px;}
.hc{height:23.859688px;}
.he{height:26.028750px;}
.hd{height:28.197813px;}
.ha{height:31.002311px;}
.hb{height:32.535937px;}
.h9{height:37.202773px;}
.h5{height:45.470056px;}
.h2{height:49.603698px;}
.h3{height:52.057500px;}
.h4{height:66.138264px;}
.h6{height:156.655148px;}
.h8{height:1215.467798px;}
.h1{height:1236.038629px;}
.h7{height:1244.191243px;}
.h0{height:1244.191261px;}
.w0{width:956.000000px;}
.w1{width:956.096450px;}
.x0{left:0.000000px;}
.x8{left:59.519356px;}
.x1{left:76.268842px;}
.x2{left:95.128009px;}
.x7{left:124.624427px;}
.x9{left:157.491248px;}
.xa{left:161.819709px;}
.xb{left:184.533484px;}
.xc{left:188.861766px;}
.xe{left:340.498841px;}
.xd{left:431.238029px;}
.xf{left:621.478505px;}
.x10{left:650.774410px;}
.x11{left:665.893971px;}
.x12{left:708.376135px;}
.x6{left:720.417226px;}
.x4{left:722.223524px;}
.x5{left:723.950043px;}
.x3{left:846.438788px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-4.971750pt;}
.ls2{letter-spacing:-1.298771pt;}
.ls10{letter-spacing:-0.391993pt;}
.ls1{letter-spacing:-0.314854pt;}
.ls4{letter-spacing:-0.002361pt;}
.ls5{letter-spacing:-0.001968pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.001574pt;}
.lse{letter-spacing:0.001968pt;}
.ls9{letter-spacing:0.003936pt;}
.lsc{letter-spacing:0.072810pt;}
.lsa{letter-spacing:0.129877pt;}
.ls15{letter-spacing:0.133813pt;}
.ls11{letter-spacing:0.244012pt;}
.ls12{letter-spacing:0.267626pt;}
.ls14{letter-spacing:0.275497pt;}
.ls8{letter-spacing:0.299111pt;}
.lsd{letter-spacing:0.303047pt;}
.ls7{letter-spacing:0.312886pt;}
.ls6{letter-spacing:0.318789pt;}
.lsb{letter-spacing:0.405374pt;}
.ls16{letter-spacing:0.456538pt;}
.ls13{letter-spacing:0.924095pt;}
.ws2f{word-spacing:-2.205549pt;}
.ws2c{word-spacing:-0.001574pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.001968pt;}
.ws1{word-spacing:0.002361pt;}
.ws2b{word-spacing:0.037389pt;}
.ws17{word-spacing:0.057067pt;}
.ws36{word-spacing:0.245979pt;}
.ws34{word-spacing:0.261722pt;}
.ws20{word-spacing:0.425052pt;}
.ws32{word-spacing:0.427020pt;}
.ws8{word-spacing:0.523444pt;}
.ws15{word-spacing:0.552962pt;}
.ws3{word-spacing:0.576576pt;}
.ws1d{word-spacing:0.598222pt;}
.ws16{word-spacing:0.651353pt;}
.ws14{word-spacing:0.822555pt;}
.ws1a{word-spacing:0.861912pt;}
.ws31{word-spacing:0.922521pt;}
.ws24{word-spacing:0.942593pt;}
.ws1b{word-spacing:1.023274pt;}
.ws26{word-spacing:1.033113pt;}
.ws1c{word-spacing:1.060663pt;}
.ws18{word-spacing:1.129537pt;}
.ws5{word-spacing:1.164958pt;}
.ws10{word-spacing:1.432584pt;}
.ws30{word-spacing:1.626219pt;}
.wse{word-spacing:1.702177pt;}
.ws4{word-spacing:1.776955pt;}
.ws2a{word-spacing:1.800569pt;}
.wsb{word-spacing:1.847797pt;}
.ws3c{word-spacing:1.989481pt;}
.ws1f{word-spacing:2.030806pt;}
.wsd{word-spacing:2.109519pt;}
.ws9{word-spacing:2.176425pt;}
.ws22{word-spacing:2.274817pt;}
.ws29{word-spacing:2.442083pt;}
.ws3a{word-spacing:2.597542pt;}
.wsc{word-spacing:2.735291pt;}
.ws3e{word-spacing:3.002916pt;}
.ws19{word-spacing:3.061951pt;}
.ws33{word-spacing:3.498811pt;}
.ws7{word-spacing:3.656237pt;}
.ws38{word-spacing:3.776275pt;}
.ws12{word-spacing:3.878603pt;}
.ws27{word-spacing:4.118679pt;}
.wsf{word-spacing:4.244620pt;}
.wsa{word-spacing:4.958944pt;}
.ws37{word-spacing:5.067175pt;}
.ws2d{word-spacing:5.083311pt;}
.ws35{word-spacing:5.283637pt;}
.ws3b{word-spacing:5.336768pt;}
.ws1e{word-spacing:5.340704pt;}
.ws39{word-spacing:5.346608pt;}
.ws23{word-spacing:5.397771pt;}
.ws2e{word-spacing:6.024723pt;}
.ws13{word-spacing:6.241972pt;}
.ws25{word-spacing:6.363978pt;}
.ws11{word-spacing:6.789031pt;}
.ws28{word-spacing:6.981878pt;}
.ws6{word-spacing:7.019267pt;}
.ws21{word-spacing:10.352780pt;}
.ws3d{word-spacing:12.356036pt;}
._3{margin-left:-3.738886pt;}
._1{margin-left:-2.459794pt;}
._2{margin-left:-1.182669pt;}
._5{width:0.795005pt;}
._4{width:1.774987pt;}
._0{width:20.289165pt;}
.fsa{font-size:13.118900pt;}
.fs7{font-size:14.430790pt;}
.fs9{font-size:15.742680pt;}
.fs8{font-size:17.054569pt;}
.fs6{font-size:19.678349pt;}
.fs5{font-size:23.614019pt;}
.fs2{font-size:28.861579pt;}
.fs0{font-size:31.485359pt;}
.fs3{font-size:37.744267pt;}
.fs1{font-size:41.980479pt;}
.fs4{font-size:99.434998pt;}
.y0{bottom:0.000000pt;}
.y88{bottom:101.838592pt;}
.y89{bottom:101.838827pt;}
.y86{bottom:110.049109pt;}
.y87{bottom:110.052160pt;}
.y85{bottom:122.369109pt;}
.y84{bottom:130.582677pt;}
.y83{bottom:143.489109pt;}
.y72{bottom:150.750907pt;}
.y82{bottom:151.702677pt;}
.y81{bottom:159.916245pt;}
.y71{bottom:160.723947pt;}
.y80{bottom:168.129813pt;}
.y70{bottom:170.696987pt;}
.y7f{bottom:176.343381pt;}
.y6f{bottom:180.670027pt;}
.y7e{bottom:184.556949pt;}
.y6e{bottom:195.923067pt;}
.y7d{bottom:198.636949pt;}
.y6d{bottom:205.896107pt;}
.y7c{bottom:206.850517pt;}
.y7b{bottom:215.064085pt;}
.y6c{bottom:215.869147pt;}
.y7a{bottom:223.277653pt;}
.y6b{bottom:231.122187pt;}
.y79{bottom:231.491221pt;}
.y78{bottom:239.704789pt;}
.y6a{bottom:241.095227pt;}
.y77{bottom:247.918357pt;}
.y69{bottom:251.068267pt;}
.y76{bottom:256.131925pt;}
.y68{bottom:261.041307pt;}
.y75{bottom:264.345493pt;}
.y67{bottom:271.014347pt;}
.y74{bottom:272.558592pt;}
.y66{bottom:280.987387pt;}
.y73{bottom:281.945493pt;}
.y65{bottom:296.240427pt;}
.y64{bottom:306.213467pt;}
.y63{bottom:316.186507pt;}
.y62{bottom:326.159547pt;}
.y61{bottom:336.132587pt;}
.y60{bottom:352.559547pt;}
.y5f{bottom:362.532587pt;}
.y5e{bottom:372.505627pt;}
.y5d{bottom:382.478667pt;}
.y5c{bottom:398.905627pt;}
.y5b{bottom:408.878667pt;}
.y5a{bottom:418.851707pt;}
.y59{bottom:428.824747pt;}
.y58{bottom:444.077787pt;}
.y39{bottom:449.793680pt;}
.y57{bottom:454.050827pt;}
.y38{bottom:459.766720pt;}
.y56{bottom:464.023867pt;}
.y37{bottom:469.739760pt;}
.y55{bottom:480.450827pt;}
.y11{bottom:483.224613pt;}
.y36{bottom:484.992800pt;}
.ya3{bottom:488.516320pt;}
.y54{bottom:490.423867pt;}
.y35{bottom:494.965840pt;}
.ya2{bottom:498.489360pt;}
.y10{bottom:498.712613pt;}
.y53{bottom:500.396907pt;}
.y34{bottom:504.938880pt;}
.ya1{bottom:508.462400pt;}
.y52{bottom:510.369947pt;}
.yf{bottom:514.200613pt;}
.y33{bottom:514.911920pt;}
.ya0{bottom:524.889360pt;}
.y51{bottom:525.622987pt;}
.ye{bottom:529.688613pt;}
.y32{bottom:530.164960pt;}
.y9f{bottom:534.862400pt;}
.y50{bottom:535.596027pt;}
.y31{bottom:540.138000pt;}
.y9e{bottom:544.835440pt;}
.yd{bottom:545.176613pt;}
.y4f{bottom:545.569067pt;}
.y30{bottom:550.111040pt;}
.y9d{bottom:554.808480pt;}
.y4e{bottom:556.129067pt;}
.y2f{bottom:560.084080pt;}
.yc{bottom:560.664613pt;}
.y4d{bottom:560.822107pt;}
.y9c{bottom:564.781520pt;}
.y2e{bottom:570.644080pt;}
.y4c{bottom:570.795147pt;}
.y9b{bottom:574.754560pt;}
.y2d{bottom:575.337120pt;}
.yb{bottom:576.152613pt;}
.y4b{bottom:580.768187pt;}
.y9a{bottom:584.727600pt;}
.y2c{bottom:585.310160pt;}
.y2a{bottom:585.310320pt;}
.y2b{bottom:587.656827pt;}
.y4a{bottom:590.741227pt;}
.ya{bottom:591.640613pt;}
.y29{bottom:595.283360pt;}
.y27{bottom:595.287467pt;}
.y28{bottom:597.630027pt;}
.y99{bottom:599.980640pt;}
.y49{bottom:600.714267pt;}
.y26{bottom:605.260507pt;}
.y9{bottom:607.128613pt;}
.y98{bottom:609.953680pt;}
.y48{bottom:610.687307pt;}
.y97{bottom:619.926720pt;}
.y25{bottom:620.513547pt;}
.y47{bottom:620.660347pt;}
.y8{bottom:622.616613pt;}
.y96{bottom:629.899760pt;}
.y24{bottom:630.486587pt;}
.y46{bottom:630.633387pt;}
.y7{bottom:638.104613pt;}
.y23{bottom:640.459627pt;}
.y95{bottom:645.152800pt;}
.y45{bottom:645.886427pt;}
.y6{bottom:653.592613pt;}
.y94{bottom:655.125840pt;}
.y22{bottom:655.712667pt;}
.y44{bottom:655.859467pt;}
.y93{bottom:665.098880pt;}
.y21{bottom:665.685707pt;}
.y43{bottom:665.832507pt;}
.y5{bottom:669.080613pt;}
.y20{bottom:675.658747pt;}
.y42{bottom:675.805547pt;}
.y92{bottom:680.351920pt;}
.y4{bottom:684.568613pt;}
.y1f{bottom:685.631787pt;}
.y41{bottom:685.778587pt;}
.y91{bottom:690.324960pt;}
.y3{bottom:700.056613pt;}
.y90{bottom:700.298000pt;}
.y1e{bottom:700.884827pt;}
.y40{bottom:701.031627pt;}
.y1d{bottom:710.857867pt;}
.y3f{bottom:711.004667pt;}
.y2{bottom:715.544613pt;}
.y8f{bottom:716.724960pt;}
.y3e{bottom:720.977707pt;}
.y1c{bottom:726.110907pt;}
.y8e{bottom:726.698000pt;}
.y1{bottom:731.032613pt;}
.y1b{bottom:736.083947pt;}
.y3d{bottom:736.230747pt;}
.y8d{bottom:736.671040pt;}
.y1a{bottom:746.056987pt;}
.y3c{bottom:746.203787pt;}
.y8c{bottom:746.644080pt;}
.y13{bottom:749.479013pt;}
.y12{bottom:750.780613pt;}
.y19{bottom:756.030027pt;}
.y3b{bottom:756.176827pt;}
.y8b{bottom:756.617120pt;}
.y18{bottom:777.150160pt;}
.y3a{bottom:777.296693pt;}
.y8a{bottom:778.910160pt;}
.y14{bottom:851.323013pt;}
.y16{bottom:852.599760pt;}
.y15{bottom:852.609680pt;}
.y17{bottom:853.475760pt;}
.hc{height:17.784821pt;}
.he{height:19.401623pt;}
.hd{height:21.018424pt;}
.ha{height:23.108875pt;}
.hb{height:24.252028pt;}
.h9{height:27.730651pt;}
.h5{height:33.893017pt;}
.h2{height:36.974201pt;}
.h3{height:38.803245pt;}
.h4{height:49.298934pt;}
.h6{height:116.769498pt;}
.h8{height:906.000000pt;}
.h1{height:921.333333pt;}
.h7{height:927.410227pt;}
.h0{height:927.410240pt;}
.w0{width:712.594773pt;}
.w1{width:712.666667pt;}
.x0{left:0.000000pt;}
.x8{left:44.365253pt;}
.x1{left:56.850187pt;}
.x2{left:70.907659pt;}
.x7{left:92.894053pt;}
.x9{left:117.392720pt;}
.xa{left:120.619120pt;}
.xb{left:137.549787pt;}
.xc{left:140.776053pt;}
.xe{left:253.805120pt;}
.xd{left:321.441387pt;}
.xf{left:463.245120pt;}
.x10{left:485.082053pt;}
.x11{left:496.352053pt;}
.x12{left:528.017920pt;}
.x6{left:536.993253pt;}
.x4{left:538.339653pt;}
.x5{left:539.626587pt;}
.x3{left:630.928720pt;}
}
